<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'ro', version '3.10'.
 *
 * @package     customfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acțiune';
$string['addingnewcustomfield'] = 'Se adaugă un nou {$a}';
$string['addnewcategory'] = 'Adaugă o categorie nouă';
$string['afterfield'] = 'După câmpul {$a}';
$string['categorynotfound'] = 'Categoria nu a fost găsită';
$string['checked'] = 'Verificat';
$string['commonsettings'] = 'General';
$string['componentsettings'] = 'Setări componente';
$string['confirmdeletecategory'] = 'Sigur doriți să ștergeți această categorie? Toate câmpurile din categorie vor fi, de asemenea, șterse și toate datele asociate acestora. Această acțiune nu poate fi anulată.';
$string['confirmdeletefield'] = 'Sigur doriți să ștergeți acest câmp și toate datele asociate? Această acțiune nu poate fi anulată.';
$string['createnewcustomfield'] = 'Adăugați un câmp personalizat nou';
$string['customfield'] = 'Câmp personalizat';
$string['customfielddata'] = 'Date câmpuri personalizate';
$string['customfields'] = 'Câmpuri personalizate';
$string['defaultvalue'] = 'Valoarea implicită';
$string['description'] = 'Descriere';
$string['description_help'] = 'Descrierea este afișată în formularul de sub câmp.';
$string['edit'] = 'Editează';
$string['editcategoryname'] = 'Editează numele categoriei';
$string['editingfield'] = 'Se actualizează {$a}';
$string['errorfieldtypenotfound'] = 'Tipul de fișier {$a} nu a fost găsit';
$string['erroruniquevalues'] = 'Valoarea este deja utilizată';
$string['eventcategorycreated'] = 'A fost creată categoria de câmp personalizat';
$string['eventcategorydeleted'] = 'Categorie de câmp personalizat ștearsă';
$string['eventcategoryupdated'] = 'Categorie de câmp personalizat actualizată';
$string['eventfieldcreated'] = 'Câmp personalizat creat';
$string['eventfielddeleted'] = 'Câmp personalizat șters';
$string['eventfieldupdated'] = 'Câmp personalizat actualizat';
$string['fieldname'] = 'Nume';
$string['fieldnotfound'] = 'Câmpul nu a fost găsit';
$string['fieldshortname'] = 'Numele prescurtat';
$string['formfieldcheckshortname'] = 'Numele prescurtat există deja';
$string['invalidshortnameerror'] = 'Numele scurt poate conține numai caractere alfanumerice minuscule și caractere de subliniere (_).';
$string['isdataunique'] = 'Date unice';
$string['isdataunique_help'] = 'Această setare determină dacă valoarea introdusă trebuie să fie unică și nu introdusă anterior.';
$string['isfieldrequired'] = 'Necesar';
$string['isfieldrequired_help'] = 'Un câmp obligatoriu este un câmp care trebuie completat cu valoare înainte de trimiterea formularului.';
$string['link'] = 'Link';
$string['linktarget'] = 'Link țintă';
$string['modify'] = 'Modifică';
$string['movecategory'] = 'Mută "{$a}"';
$string['movefield'] = 'Mută "{$a}"';
$string['no'] = 'Nu';
$string['nocategories'] = 'Nu există câmpuri și categorii personalizate.';
$string['nopermissionconfigure'] = 'Nu aveți permisiunea de a configura câmpurile aici.';
$string['notchecked'] = 'Neverificat';
$string['otherfields'] = 'Alte câmpuri';
$string['otherfieldsn'] = 'Alte câmpuri {$a}';
$string['privacy:metadata:customfield_data'] = 'Reprezintă datele de câmp personalizate salvate într-un context';
$string['privacy:metadata:customfield_data:charvalue'] = 'Valoarea datelor când este un caracter';
$string['privacy:metadata:customfield_data:contextid'] = 'ID-ul contextului în care au fost salvate datele';
$string['privacy:metadata:customfield_data:decvalue'] = 'Valoarea datelor, atunci când este o zecimală';
$string['privacy:metadata:customfield_data:fieldid'] = 'ID-ul definiției câmpului';
$string['privacy:metadata:customfield_data:instanceid'] = 'ID de instanță legat de date';
$string['privacy:metadata:customfield_data:intvalue'] = 'Valoarea datelor, atunci când este un număr întreg';
$string['privacy:metadata:customfield_data:shortcharvalue'] = 'Valoarea datelor când este un caracter scurt';
$string['privacy:metadata:customfield_data:timecreated'] = 'Când au fost create datele';
$string['privacy:metadata:customfield_data:timemodified'] = 'Câand au fost modificate datele ultima dată';
$string['privacy:metadata:customfield_data:value'] = 'Valoarea datelor, atunci când este un text';
$string['privacy:metadata:customfield_data:valueformat'] = 'Formatul valorii, atunci când este un text';
$string['privacy:metadata:customfieldpluginsummary'] = 'Câmpuri pentru diferite componente';
$string['privacy:metadata:filepurpose'] = 'Fișier atașat la datele de câmp personalizate';
$string['shortname'] = 'Nume prescurtat';
$string['shortname_help'] = 'Numele scurte trebuie să fie unic și să conțină doar caractere alfanumerice și litere mici (_). Nu este afișat nicăieri pe site, dar poate fi utilizat pentru sincronizare cu sisteme externe sau în servicii web.';
$string['showdate'] = 'Afișați data';
$string['specificsettings'] = 'Setări specifice';
$string['therearenofields'] = 'Nu există câmpuri în această categorie';
$string['totopofcategory'] = 'În partea de sus a categoriei {$a}';
$string['type'] = 'Tip';
$string['unknownhandler'] = 'Imposibil de găsit gestionarul pentru câmpurile personalizate pentru componenta {$a->component} și zona {$a->area}.';
$string['yes'] = 'Da';
