<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'ro', version '3.10'.
 *
 * @package     h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acţiuni';
$string['addedandupdatedpp'] = 'S-au adăugat bibliotecile noi H5P {$a->%new} și s-au actualizat vechile {$a->%old}.';
$string['addedandupdatedps'] = 'S-a adăugat biblioteca nouă H5P {$a->%new} și s-a actualizat vechea {$a->%old}.';
$string['addedandupdatedsp'] = 'S-au adăugat {$a->%new} bibliotec) noi H5P și s-au actualizat {$a->%old} vechi.';
$string['addedandupdatedss'] = 'S-a adăugat {$a->%new} bibliotecă nouă H5P și s-a actualizat {$a->%old} veche.';
$string['addednewlibraries'] = 'S-au adăugat {$a->%new} noi biblioteci H5P.';
$string['addednewlibrary'] = 'S-a adăugat {$a->%new} bibliotecă H5P';
$string['additionallicenseinfo'] = 'Orice informație suplimentară despre licență';
$string['atto_h5p'] = 'Inserează butonul H5P';
$string['atto_h5p_description'] = 'Butonul Inserare H5P din editorul Atto permite utilizatorilor să insereze conținut H5P fie introducând un URL sau un cod de încorporare, fie încărcând un fișier H5P.';
$string['author'] = 'Autor';
$string['authorcomments'] = 'Comentariile autorului';
$string['authorcommentsdescription'] = 'Comentarii pentru editorul conținutului. (Acest text nu va fi publicat ca parte a informațiilor privind drepturile de autor.)';
$string['authorname'] = 'Numele autorului';
$string['authorrole'] = 'Rolul autorului';
$string['by'] = 'de către';
$string['cancellabel'] = 'Anulează';
$string['ccattribution'] = 'Attribution (CC BY)';
$string['ccattributionnc'] = 'Attribution-NonCommercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Attribution-NonCommercial-NoDerivs (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Attribution-NonCommercial-ShareAlike (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Attribution-NoDerivs (CC BY-ND)';
$string['ccattributionsa'] = 'Attribution-ShareAlike (CC BY-SA)';
$string['ccpdd'] = 'Public Domain Dedication (CC0)';
$string['changedby'] = 'Modificat de către';
$string['changedescription'] = 'Descrierea schimbării';
$string['changelog'] = 'Changelog';
$string['changeplaceholder'] = 'Fotografie tăiată, text modificat, etc';
$string['close'] = 'Închide';
$string['confirmdialogbody'] = 'Vă rugăm să confirmați că doriți să începeți. Această acțiune nu poate fi anulată.';
$string['confirmdialogheader'] = 'Confirmă acțiunea';
$string['confirmlabel'] = 'Confirmă';
$string['connectionLost'] = 'Conexiune întreruptă. Rezultatele vor fi stocate și vor fi trimise când va fi restabilită conexiunea.';
$string['connectionReestablished'] = 'Conexiune restabilită.';
$string['contentCopied'] = 'Conținutul este copiat în clipboard';
$string['contentchanged'] = 'Conținutul s-a modificat de când l-ați utilizat ultima dată.';
$string['contenttype'] = 'Tipul de conținut';
$string['copyright'] = 'Drepturi de utilizare';
$string['copyrightinfo'] = 'Informații despre copyright';
$string['copyrightstring'] = 'Copyright';
$string['copyrighttitle'] = 'Vizualizați informațiile privind drepturile de autor pentru acest conținut.';
$string['couldNotParseJSONFromZip'] = 'Imposibil de analizat JSON din pachet: {$a->%fileName}';
$string['couldNotReadFileFromZip'] = 'Imposibil de citit fișierul din pachet: {$a->%fileName}';
$string['creativecommons'] = 'Creative Commons';
$string['date'] = 'Data';
$string['deletelibraryconfirm'] = '<p> Sigur doriți să ștergeți versiunea <em> \'{$a->version}\' </em> din biblioteca <em> \'{$a->name}\' </em>? Va elimina biblioteca și toate utilizările sale. </p> <p> Această operațiune nu poate fi anulată. </p>';
$string['deletelibraryversion'] = 'Ștergeți versiunea';
$string['deleting'] = 'Se șterge o bibliotecă';
$string['description'] = 'Descriere';
$string['disablefullscreen'] = 'Dezactivați fullscreen';
$string['download'] = 'Descarcă';
$string['downloadtitle'] = 'Descărcați acest conținut sub formă de fișier H5P.';
$string['editor'] = 'Editor';
$string['embed'] = 'Încorporat';
$string['embedtitle'] = 'Vezi codul încorporat pentru acest conținut.';
$string['eventh5pdeleted'] = 'H5P șters';
$string['eventh5pviewed'] = 'Conținutul H5P a fost vizualizat';
$string['feature'] = 'Caracteristică';
$string['fetchtypesfailure'] = 'Nu s-au putut obține informații despre tipurile de conținut H5P disponibile. Eroare conexiune depozit H5P';
$string['fileExceedsMaxSize'] = 'Unul dintre fișierele din interiorul pachetului depășește dimensiunea maximă permisă a fișierului. ({$a->%file} {$a->%used}> {$a->%max})';
$string['filter_displayh5p'] = 'Afișează filtrul H5P';
$string['filter_displayh5p_description'] = 'Filtrul de afișare H5P convertește adresele URL în conținut H5P încorporat.';
$string['fullscreen'] = 'Fullscreen';
$string['gpl'] = 'Licență Generală Publică V3';
$string['h5p'] = 'H5P';
$string['h5pfilenotfound'] = 'Fișierul H5P nu a fost găsit';
$string['h5pinvalidurl'] = 'Adresă URL de conținut H5P nevalidă.';
$string['h5plibraryhandler'] = 'Manipulator cadru H5P';
$string['h5plibraryhandler_help'] = 'Cadrul H5P utilizat pentru afișarea conținutului H5P. Este recomandată cea mai recentă versiune.';
$string['h5pmanage'] = 'Gestionați tipurile de conținut H5P';
$string['h5poverview'] = 'Prezentare generală a H5P';
$string['h5ppackage'] = 'Tip de conținut H5P';
$string['h5ppackage_help'] = 'Un tip de conținut H5P este un fișier cu o extensie H5P sau ZIP care conține toate bibliotecile necesare pentru a afișa conținutul.';
$string['h5pprivatefile'] = 'Conținutul H5P nu poate fi afișat deoarece nu aveți acces la fișierul .h5p';
$string['h5psettings'] = 'Setări H5P';
$string['h5ptitle'] = 'Vizitați h5p.org pentru a vedea mai mult conținut.';
$string['hideadvanced'] = 'Ascundeți avansat';
$string['installedcontentlibraries'] = 'Biblioteci H5P instalate';
$string['installedcontenttypes'] = 'Tipuri de conținut H5P instalate';
$string['installedh5p'] = 'H5P instalat';
$string['invalidcontextid'] = 'Fișierul H5P nu a fost găsit (idcontext nu este valid)';
$string['invalidfile'] = 'Fișierul „{$a->%filename}” nu este permis. Sunt permise numai fișierele cu următoarele extensii: {$a->%files-allowed}.';
$string['invalidlanguagefile'] = 'Fișier de limbă nevalid {$a->%file} în biblioteca {$a->%library}';
$string['invalidlanguagefile2'] = 'Fișierul de limbă nevalid {$a->%languageFile} a fost inclus în biblioteca {$a->%name}';
$string['invalidlibrarydata'] = 'Date nevalide furnizate pentru {$a->%property} în {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Date nevalide furnizate pentru {$a->%property} în {$a->%library}. Format boolean așteptat.';
$string['invalidlibraryname'] = 'Nume nevalid al bibliotecii: {$a->%name}';
$string['invalidlibrarynamed'] = 'Biblioteca H5P {$a->%library} utilizată în conținut nu este validă';
$string['invalidlibraryoption'] = 'Opțiune ilegală {$a->%option} în {$a->%library}';
$string['invalidlibraryproperty'] = 'Nu se poate citi proprietatea {$a->%property} în {$a->%library}';
$string['invalidmainjson'] = 'Lipsește un fișier principal h5p.json valid';
$string['invalidmultiselectoption'] = 'Opțiune selectată nevalidă în selecție multiplă.';
$string['invalidpackage'] = 'Tipul de conținut H5P nevalid';
$string['invalidselectoption'] = 'Opțiunea selectată este nevalidă în selecție.';
$string['invalidsemanticsjson'] = 'Fișierul semantics.json nevalid a fost inclus în biblioteca {$a->%name}';
$string['invalidsemanticstype'] = 'Eroare internă H5P: tip de conținut necunoscut „{$a->@type}” în semantică. Se elimină conținutul!';
$string['invalidstring'] = 'Șirul furnizat nu este valid în funcție de regexp în formă semantică. (valoare: "{$a->%value}", regexp: "{$a->%regexp}")';
$string['librariesmanagerdescription'] = '<p> H5P permite utilizatorilor să creeze conținut interactiv oferind o gamă largă de tipuri de conținut interactiv. </p> <p> Pentru a vă asigura că pe site-ul dvs. sunt utilizate numai tipuri de conținut H5P de încredere, trebuie să <i> fie </i> </p><ul> <li> Încărcați tipuri de conținut H5P de pe h5p.org <i> sau</i></ <li> <li> Activați la cron „Descărcați tipurile de conținut H5P disponibile de pe h5p.org” </ li> </ul> <p> Rețineți că utilizatorii vor putea folosi doar tipurile de conținut H5P care sunt instalate pe site-ul dvs. </p>';
$string['librarydirectoryerror'] = 'Numele directorului bibliotecii trebuie să se potrivească cu machineName sau machineName-majorVersion.minorVersion (din library.json). (Director: {$a->%directoryName}, machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['license'] = 'Licență';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Public Domain Dedication';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Generic';
$string['licenseCC20'] = '2.0 Generic';
$string['licenseCC25'] = '2.5 Generic';
$string['licenseCC30'] = '3.0 Unported';
$string['licenseCC40'] = '4.0 International';
$string['licenseGPL'] = 'Licență Generală Publică';
$string['licenseV1'] = 'Versiunea 1';
$string['licenseV2'] = 'Versiunea 2';
$string['licenseV3'] = 'Versiunea 3';
$string['licensee'] = 'Licențiat';
$string['licenseextras'] = 'Extra licență';
$string['licenseversion'] = 'Versiunea licenței';
$string['lockh5pdeploy'] = 'Acest conținut H5P nu poate fi accesat deoarece este în curs de instalare/ actualizare. Vă rugăm să încercați din nou mai târziu.';
$string['missingcontentfolder'] = 'Lipsește un dosar de conținut valid';
$string['missingcoreversion'] = 'Sistemul nu a putut instala componenta {$a->%} din pachet, deoarece necesită o versiune mai nouă a pluginului H5P. Acest site rulează în prezent versiunea {$a->%current}, în timp ce versiunea necesară este {$a->%required} sau mai mare. Vă rugăm să faceți upgrade și apoi încercați din nou.';
$string['missingdependency'] = 'Lipsește dependința {$a->@dep} necesară pentru {$a->@lib}.';
$string['missinglibrary'] = 'Lipsește biblioteca necesară {$a->@library}';
$string['missinglibraryfile'] = 'Fișierul  "{$a->%file}" lipsește din bibliotecă: "{$a->%name}"';
$string['missinglibraryjson'] = 'Nu s-a putut găsi fișierul library.json cu format json valid pentru biblioteca {$a->%name}';
$string['missinglibraryproperty'] = 'Proprietatea necesară {$a->%property} lipsește din {$a->%library}';
$string['missingmbstring'] = 'Extensia PHP mbstring nu este încărcată. Este necesar ca H5P să funcționeze corect.';
$string['missinguploadpermissions'] = 'Rețineți că bibliotecile pot exista în fișierul pe care l-ați încărcat, dar nu aveți voie să încărcați biblioteci noi. Vă rugăm să contactați administratorul.';
$string['nocopyright'] = 'Nu există informații privind drepturile de autor disponibile pentru acest conținut.';
$string['noextension'] = 'Fișierul pe care l-ați încărcat nu este un pachet HTML5 valid. (Nu are extensia de fișier .h5p.)';
$string['noh5plibhandlerdefined'] = 'Nu există niciun handler de framework H5P instalat, deci conținutul H5P nu poate fi afișat.';
$string['nojson'] = 'Fișierul principal h5p.json nu este valid';
$string['nopermissiontodeploy'] = 'Acest fișier nu poate fi afișat deoarece a fost încărcat de un utilizator fără capacitatea necesară pentru a implementa conținut H5P.';
$string['nopermissiontoedit'] = 'Nu aveți permieiunea de a edita con';
$string['notrustablefile'] = 'Acest fișier nu poate fi afișat deoarece a fost încărcat de un utilizator fără posibilitatea de a actualiza tipurile de conținut H5P. Vă rugăm să contactați administratorul pentru a solicita instalarea tipului de conținut.';
$string['nounzip'] = 'Fișierul pe care l-ați încărcat nu este un pachet HTML5 valid. (Nu este posibil să-l dezarhivați.)';
$string['offlineDialogBody'] = 'Nu am putut trimite informații despre finalizarea dvs. de către această sarcină. Vă rugăm să verificați conexiunea la internet.';
$string['offlineDialogHeader'] = 'S-a întrerupt conexiunea cu serverul';
$string['offlineDialogRetryButtonLabel'] = 'Reîncercați acum';
$string['offlineDialogRetryMessage'] = 'Reîncercare în: num ....';
$string['offlineSuccessfulSubmit'] = 'Rezultatele trimise cu succes.';
$string['originator'] = 'Creatorul';
$string['pd'] = 'Domeniu public';
$string['pddl'] = 'Dedicare și licență pentru domeniul public';
$string['pdm'] = 'Public Domain Mark (PDM)';
$string['pluginname'] = 'Pachet H5P';
$string['privacy:metadata'] = 'Subsistemul H5P nu stochează date cu caracter personal.';
$string['resizescript'] = 'Includeți acest script pe site-ul dvs. web dacă doriți dimensionarea dinamică a conținutului încorporat:';
$string['resubmitScores'] = 'Se încearcă trimiterea rezultatelor stocate.';
$string['reuse'] = 'Reutilizați';
$string['reuseContent'] = 'Reutilizați conținutul';
$string['reuseDescription'] = 'Reutilizați acest conținut.';
$string['showadvanced'] = 'Afișați avansat';
$string['showless'] = 'Afișează mai puțin';
$string['showmore'] = 'Afișează mai mult';
$string['size'] = 'Dimensiune';
$string['source'] = 'Sursă';
$string['startingover'] = 'Veți începe din nou.';
$string['status'] = 'Status';
$string['sublevel'] = 'Subnivel';
$string['task_h5p'] = 'Cron H5P';
$string['task_h5p_description'] = 'Cronul H5P descarcă tipurile de conținut H5P disponibile de pe h5p.org.';
$string['thumbnail'] = 'Pictogramă';
$string['title'] = 'Titlu';
$string['undisclosed'] = 'Nedezvăluit';
$string['unpackedFilesExceedsMaxSize'] = 'Dimensiunea totală a fișierelor despachetate depășește dimensiunea maximă permisă. ({$a->%used}> {$a->%maxim})';
$string['updatedlibraries'] = 'Biblioteci H5P actualizate {$a->%old}.';
$string['updatedlibrary'] = 'Biblioteca H5P actualizată {$a->%old}.';
$string['uploadlibraries'] = 'Încărcați tipuri de conținut H5P';
$string['uploadsuccess'] = 'Tipurile de conținut H5P au fost încărcate cu succes';
$string['wrongversion'] = 'Versiunea bibliotecii H5P {$a->%machineName} utilizată în acest conținut nu este validă. Conținutul conține {$a->%contentLibrary}, dar ar trebui să fie {$a->%semanticsLibrary}.';
$string['year'] = 'An';
$string['years'] = 'An(i)';
$string['yearsfrom'] = 'Ani (de la)';
$string['yearsto'] = 'Ani (la)';
