<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'ro', version '3.10'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = 'Dynamic Adaptive Streaming peste HTTP (MPEG-DASH)';
$string['application/epub_zip'] = 'ebook EPUB';
$string['application/json'] = 'Text {$a->MIMETYPE2}';
$string['application/msword'] = 'Document Word';
$string['application/pdf'] = 'Document PDF';
$string['application/vnd.moodle.backup'] = 'Backup Moodle';
$string['application/vnd.ms-excel'] = 'Foaie de calcul Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007 macro-enabled workbook';
$string['application/vnd.ms-powerpoint'] = 'Prezentare Powerpoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument Spreadsheet';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Șablon OpenDocument Spreadsheet';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument Text document';
$string['application/vnd.oasis.opendocument.text-template'] = 'Textul șablonului OpenDocument';
$string['application/vnd.oasis.opendocument.text-web'] = 'Șablon de pagină web OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Prezentare Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Sildeshow Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Foaie Excel 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Șablon Excel 2007';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Document Word 2007';
$string['application/x-iwork-keynote-sffkey'] = 'Prezentare iWork Keynote';
$string['application/x-iwork-numbers-sffnumbers'] = 'Fișier iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'Document iWork Pages';
$string['application/x-javascript'] = 'Sursă JavaScript';
$string['application/x-mpegURL'] = 'HTTP Live Streaming (HLS)';
$string['application/x-mspublisher'] = 'Document Publisher';
$string['application/x-shockwave-flash'] = 'Animație Flash';
$string['application/xhtml_xml'] = 'Document XHTML';
$string['archive'] = 'Arhivă ({$a->EXT})';
$string['audio'] = 'Fișier audio ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Fișier';
$string['group:archive'] = 'Fișiere de tip arhivă';
$string['group:audio'] = 'Fișiere audio';
$string['group:document'] = 'Fișiere de tip documente';
$string['group:html_audio'] = 'Fișiere audio acceptate nativ de browsere';
$string['group:html_track'] = 'Fișiere audio acceptate nativ de HTML';
$string['group:html_video'] = 'Fișiere video acceptate nativ de browsere';
$string['group:image'] = 'Fișiere de tip imagine';
$string['group:media_source'] = 'Streaming media';
$string['group:optimised_image'] = 'Fișiere imagine care urmează să fie optimizate, cum ar fi ecusoane';
$string['group:presentation'] = 'Fișiere de prezentare';
$string['group:sourcecode'] = 'Codul sursă';
$string['group:spreadsheet'] = 'Fișiere Spreadsheet';
$string['group:video'] = 'Fișiere video';
$string['group:web_audio'] = 'Fișiere audio utilizate pe web';
$string['group:web_file'] = 'Fișiere web';
$string['group:web_image'] = 'Fișiere imagine utilizate pe web';
$string['group:web_video'] = 'Fișiere video utilizate pe web';
$string['image'] = 'Imagine ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Pictograme Windows';
$string['text/css'] = 'Fișiere CSS';
$string['text/csv'] = 'Valori separate prin virgulă';
$string['text/html'] = 'Document HTML';
$string['text/plain'] = 'Fișier text';
$string['text/rtf'] = 'Document RTF';
$string['text/vtt'] = 'Web Video Text Track';
$string['video'] = 'Fișier video ({$a->EXT})';
