<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'ro', version '3.10'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthefile'] = 'Despre fișier';
$string['actions'] = 'Acțiuni';
$string['active'] = 'Activ';
$string['activeprograms'] = 'Programe active';
$string['activeprogramslink'] = '<a href="{$a->href}">Programe active: {$a->count}</a>';
$string['addcourses'] = 'Adaugă cursuri';
$string['addcourseslist'] = 'Selectează cursuri';
$string['archive'] = 'Arhivă';
$string['archived'] = 'Arhivat';
$string['archivedon'] = 'Arhivat în';
$string['archivedprograms'] = 'Programe arhivate';
$string['associatedcertification'] = 'Certificare asociată';
$string['associatedcertifications'] = 'Certificări asociate';
$string['atleast'] = 'Cel puțin';
$string['autocreategroupsnone'] = 'Nu';
$string['availability'] = 'Disponibilitate';
$string['available'] = 'Disponibil';
$string['calendar'] = 'Orar';
$string['certification'] = 'Certificare';
$string['certificationdatecompleted'] = 'certificarea este completă';
$string['certificationdatecompletedexpired'] = 'va expira în {$a}';
$string['certifications'] = 'Certificări';
$string['conditionprogramsuspended'] = 'Program suspendat';
$string['content'] = 'Conținut';
$string['continue'] = 'Continuă';
$string['copy'] = 'Copiază';
$string['course'] = 'Curs';
$string['coursenotavailable'] = 'Curs nedisponibil';
$string['courses'] = 'Cursuri';
$string['datetypeabsolute'] = 'Selectează datele';
$string['datetypenone'] = 'Nesetat';
$string['default'] = 'Implicit';
$string['description'] = 'Descriere';
$string['displayprogramname'] = 'Denumirea programului';
$string['dynamic'] = 'Dinamic';
$string['dynamicrules'] = 'Reguli dinamice';
$string['editcontent'] = 'Editează conținutul';
$string['editdetails'] = 'Editează detaliile';
$string['editprogram'] = 'Editează programul \'{$a}\\';
$string['editprogramname'] = 'Editează numele programului';
$string['editprogramsettings'] = 'Editează setările programului';
$string['entityprogram'] = 'Program';
$string['errorcannotresetprogram'] = 'Nu se poate reseta programul';
$string['errorloadingprogram_mobile'] = 'Eroare la încărcarea programului';
$string['errorprogramnotfound'] = 'Programul nu a fost găsit';
$string['eventcourseadded'] = 'Curs adăugat';
$string['eventcourseremoved'] = 'Curs șters';
$string['eventcourseupdated'] = 'Curs actualizat';
$string['eventprogramcreated'] = 'Program creat';
$string['eventprogramdeleted'] = 'Program șters';
$string['eventprogramupdated'] = 'Program actualizat';
$string['export_content'] = 'Setări';
$string['export_dynamic_rules'] = 'Reguli dinamice';
$string['import_content'] = 'Setări';
$string['import_dynamic_rules'] = 'Reguli dinamice';
$string['manual'] = 'Manual';
$string['missingcourse'] = 'Cursul lipsește';
$string['name'] = 'Nume';
$string['never'] = 'Niciodată';
$string['newnameforset'] = 'Un nume nou pentru \'{$a}\\';
$string['newprogram'] = 'Program nou';
$string['notarchived'] = 'Nu este arhivat';
$string['notavailable'] = 'Indisponibil';
$string['notificationmsgprogramcompleted'] = 'Felicitări! Ați completat programul \'{$a}\'.';
$string['notset'] = 'Nu este setat';
$string['notvisible'] = 'Nu este vizibil';
$string['nousersselected'] = 'Trebuie să selectați cel puțin un utilizator';
$string['open'] = 'Deschide';
$string['pluginname'] = 'Program';
$string['program:edit'] = 'Editează programele';
$string['programcreated'] = 'Program creat cu succes.';
$string['programdescription'] = 'Descrierea programului';
$string['programfullname'] = 'Numele programului';
$string['programname'] = 'Numele programului';
$string['programrules'] = 'Regulile programului';
$string['programs'] = 'Programe';
$string['programsoverview'] = 'Programe';
$string['reg_wpprograms'] = 'Numărul de programe ({$a})';
$string['searchprogram'] = 'Caută program';
$string['seecontent_mobile'] = 'Vezi conținut';
$string['selectatleastoneprogram'] = 'Selectați cel puțin un program';
$string['selectcourses'] = 'Selectează cursuri';
$string['selectprogramcondition'] = 'Program';
$string['setname'] = 'Nume';
$string['start'] = 'Start';
$string['startdate'] = 'Data începerii';
$string['startdate_help'] = 'Data începerii acestui program';
$string['status'] = 'Status';
$string['suspended'] = 'Suspendat';
$string['tagarea_tool_program'] = 'Programe';
$string['timecreated'] = 'Creat în';
$string['unknownprogram'] = 'Program necunoscut';
$string['userlist'] = 'Selectează utilizatori';
$string['users'] = 'Utilizatori';
$string['visible'] = 'Vizibil';
$string['willbeimported'] = 'Va fi importat';
